[Root]
WidgetIniPath=WIDGETS\DESKNEWS\XWIDGET.XDS
Left=196
Top=194
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

[UserConfig]
refreshtm=1
pagetm=30
url=http://news.baidu.com/n?cmd=1&class=civilnews&tn=rss&sub=0
rad=1
random=1

